shared:
    code: Code
    name: Name
    worker: Worker
    category: Category
    temperature: Temperature
summary:
    id: id
    life: Life
    promo: Promo
    itemPackingType: Item packing type
    isUnconventionalSize: Is unconventional size
